# Converted from /ctm/block3.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:19 CET 2013
tiles=3 2 1 4
method=vertical
metadata=9
biomes= MushroomIsland MushroomIslandShore MushroomIslandBeach  Taiga TaigaM MegaSpruceTaiga TaigaHills MegaTaiga ForestHills






